<!DOCTYPE html>
<html lang="en">
  <head>
    <meta name="description" content="Vali is a responsive and free admin theme built with Bootstrap 4, SASS and PUG.js. It's fully customizable and modular.">
    <!-- Twitter meta-->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:site" content="@pratikborsadiya">
    <meta property="twitter:creator" content="@pratikborsadiya">
    <!-- Open Graph Meta-->
    <meta property="og:type" content="website">
    <meta property="og:site_name" content="Vali Admin">
    <meta property="og:title" content="Vali - Free Bootstrap 4 admin theme">
    <meta property="og:url" content="http://pratikborsadiya.in/blog/vali-admin">
    <meta property="og:image" content="http://pratikborsadiya.in/blog/vali-admin/hero-social.png">
    <meta property="og:description" content="Vali is a responsive and free admin theme built with Bootstrap 4, SASS and PUG.js. It's fully customizable and modular.">
    <title>Asianet Admin</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Main CSS-->
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <!-- Font-icon css-->
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  </head>
  <body class="app sidebar-mini">
    <!-- Navbar-->
    <header class="app-header"><a class="app-header__logo" href="index.html"><img src="images/asianetweb.png" height="50px"></a>
    <!-- Sidebar toggle button--><a class="app-sidebar__toggle" href="#" data-toggle="sidebar" aria-label="Hide Sidebar"></a>
    <!-- Navbar Right Menu-->
    <ul class="app-nav">
      <!--Notification Menu-->
      <!--<li class="dropdown"><a class="app-nav__item" href="#" data-toggle="dropdown" aria-label="Show notifications"><i class="fa fa-bell-o fa-lg"></i></a>
      <ul class="app-notification dropdown-menu dropdown-menu-right">
        <li class="app-notification__title">You have 4 new notifications.</li>
        <div class="app-notification__content">
          <li><a class="app-notification__item" href="javascript:;"><span class="app-notification__icon"><span class="fa-stack fa-lg"><i class="fa fa-circle fa-stack-2x text-primary"></i><i class="fa fa-envelope fa-stack-1x fa-inverse"></i></span></span>
          <div>
            <p class="app-notification__message">Lisa sent you a mail</p>
            <p class="app-notification__meta">2 min ago</p>
          </div></a></li>
          <li><a class="app-notification__item" href="javascript:;"><span class="app-notification__icon"><span class="fa-stack fa-lg"><i class="fa fa-circle fa-stack-2x text-danger"></i><i class="fa fa-hdd-o fa-stack-1x fa-inverse"></i></span></span>
          <div>
            <p class="app-notification__message">Mail server not working</p>
            <p class="app-notification__meta">5 min ago</p>
          </div></a></li>
          <li><a class="app-notification__item" href="javascript:;"><span class="app-notification__icon"><span class="fa-stack fa-lg"><i class="fa fa-circle fa-stack-2x text-success"></i><i class="fa fa-money fa-stack-1x fa-inverse"></i></span></span>
          <div>
            <p class="app-notification__message">Transaction complete</p>
            <p class="app-notification__meta">2 days ago</p>
          </div></a></li>
          <div class="app-notification__content">
            <li><a class="app-notification__item" href="javascript:;"><span class="app-notification__icon"><span class="fa-stack fa-lg"><i class="fa fa-circle fa-stack-2x text-primary"></i><i class="fa fa-envelope fa-stack-1x fa-inverse"></i></span></span>
            <div>
              <p class="app-notification__message">Lisa sent you a mail</p>
              <p class="app-notification__meta">2 min ago</p>
            </div></a></li>
            <li><a class="app-notification__item" href="javascript:;"><span class="app-notification__icon"><span class="fa-stack fa-lg"><i class="fa fa-circle fa-stack-2x text-danger"></i><i class="fa fa-hdd-o fa-stack-1x fa-inverse"></i></span></span>
            <div>
              <p class="app-notification__message">Mail server not working</p>
              <p class="app-notification__meta">5 min ago</p>
            </div></a></li>
            <li><a class="app-notification__item" href="javascript:;"><span class="app-notification__icon"><span class="fa-stack fa-lg"><i class="fa fa-circle fa-stack-2x text-success"></i><i class="fa fa-money fa-stack-1x fa-inverse"></i></span></span>
            <div>
              <p class="app-notification__message">Transaction complete</p>
              <p class="app-notification__meta">2 days ago</p>
            </div></a></li>
          </div>
        </div>
        <li class="app-notification__footer"><a href="#">See all notifications.</a></li>
      </ul>
    </li>-->
    <!-- User Menu-->
    <li class="dropdown"><a class="app-nav__item" href="#" data-toggle="dropdown" aria-label="Open Profile Menu"><i class="fa fa-user fa-lg"></i></a>
    <ul class="dropdown-menu settings-menu dropdown-menu-right">
      <li><a class="dropdown-item" href="page-user.html"><i class="fa fa-cog fa-lg"></i> Settings</a></li>
      <li><a class="dropdown-item" href="page-user.html"><i class="fa fa-user fa-lg"></i> Profile</a></li>
      <li><a class="dropdown-item" href="page-login.html"><i class="fa fa-sign-out fa-lg"></i> Logout</a></li>
    </ul>
  </li>
</ul>
</header>
<!-- Sidebar menu-->
<div class="app-sidebar__overlay" data-toggle="sidebar"></div>
<aside class="app-sidebar">
      <ul class="app-menu">
        <li><a class="app-menu__item " href="users.html"><i class="app-menu__icon fa fa-dashboard"></i><span class="app-menu__label">Users List</span></a></li>
        <li><a class="app-menu__item active" href="mails-list.html"><i class="app-menu__icon fa fa-dashboard"></i><span class="app-menu__label">Mail</span></a></li>
      </ul>
    </aside>
<main class="app-content">
<div class="app-title">
  <div>
    <h1><i class="fa fa-th-list"></i> Email plans</h1>
  </div>
  <ul class="app-breadcrumb breadcrumb">
    <li class="breadcrumb-item"><i class="fa fa-home fa-lg"></i></li>
    <li class="breadcrumb-item">uers list</li>
    <li class="breadcrumb-item active"><a href="#">Home</a></li>
  </ul>
</div>
<div class="row">
  
  <div class="col-md-12">
    <div class="col-md-8">
      <div class="tile">
        <h3 class="tile-title">Email plans</h3>
        <div class="tile-body">
          <form>
            <div class="form-group">
              <label class="control-label">Price</label>
              <input class="form-control" type="text" placeholder="Price">
            </div>
            <h3 class="tile-title">Features</h3>
            
            <div class="form-group">
              <div class="row">
                <div class="col-10">
                  <input class="form-control col-md-10" type="text" placeholder="Single User">
                </div>
                <div class="col-1">
                  <div class="toggle pt-2">
                    <label>
                      <input type="checkbox"><span class="button-indecator"></span>
                    </label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <input class="form-control col-md-10" type="text" placeholder="5GB Storage">
                </div>
                <div class="col-1">
                  <div class="toggle pt-2">
                    <label>
                      <input type="checkbox"><span class="button-indecator"></span>
                    </label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <input class="form-control col-md-10" type="text" placeholder="Unlimited Public Projects">
                </div>
                <div class="col-1">
                  <div class="toggle pt-2">
                    <label>
                      <input type="checkbox"><span class="button-indecator"></span>
                    </label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <input class="form-control col-md-10" type="text" placeholder="Community Access">
                </div>
                <div class="col-1">
                  <div class="toggle pt-2">
                    <label>
                      <input type="checkbox"><span class="button-indecator"></span>
                    </label>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-10">
                  <input class="form-control col-md-10" type="text" placeholder="Unlimited Private Projects">
                </div>
                <div class="col-1">
                  <div class="toggle pt-2">
                    <label>
                      <input type="checkbox"><span class="button-indecator"></span>
                    </label>
                  </div>
                </div>
              </div>
              <button class="btn btn-primary btn-sm" type="button">Add More</button>
              <br>
              <br>
              <br>
              <br>
              <div class="form-group">
                <label class="control-label">Offers</label>
                <input class="form-control" type="text" placeholder="Price">
              </div>
              
            </div>
          </form>
        </div>
        <div class="tile-footer">
          <button class="btn btn-primary" type="button"><i class="fa fa-fw fa-lg fa-check-circle"></i>Register</button>&nbsp;&nbsp;&nbsp;<a class="btn btn-secondary" href="#"><i class="fa fa-fw fa-lg fa-times-circle"></i>Cancel</a>
        </div>
      </div>
    </div>
  </div>
</div>
</main>
<!-- Essential javascripts for application to work-->
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/main.js"></script>
<!-- The javascript plugin to display page loading on top-->
<script src="js/plugins/pace.min.js"></script>
<!-- Page specific javascripts-->
<!-- Google analytics script-->
<script type="text/javascript">
if(document.location.hostname == 'pratikborsadiya.in') {
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-72504830-1', 'auto');
ga('send', 'pageview');
}
</script>
</body>
</html>