
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta name="description" content="Vali is a responsive and free admin theme built with Bootstrap 4, SASS and PUG.js. It's fully customizable and modular.">
    <!-- Twitter meta-->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:site" content="@pratikborsadiya">
    <meta property="twitter:creator" content="@pratikborsadiya">
    <!-- Open Graph Meta-->
    <!--<meta property="og:type" content="website">
    <meta property="og:site_name" content="Vali Admin">
    <meta property="og:title" content="Vali - Free Bootstrap 4 admin theme">
    <meta property="og:url" content="http://pratikborsadiya.in/blog/vali-admin">
    <meta property="og:image" content="http://pratikborsadiya.in/blog/vali-admin/hero-social.png">
    <meta property="og:description" content="Vali is a responsive and free admin theme built with Bootstrap 4, SASS and PUG.js. It's fully customizable and modular.">
    <title>Asianet Admin</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Main CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo base_url()?>/assets/css/main.css">
    <!-- Font-icon css-->
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
 
 <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
    <script src="jquery.min.js"></script>
 
	<script type="text/javascript" src="<?php echo base_url(); ?>assets/ckeditor/ckeditor.js"></script>
    <script type="text/javascript" src="<?php echo base_url(); ?>assets/ckfinder/ckfinder.js"></script>
  </head>
  <body class="app sidebar-mini">
    <!-- Navbar-->
    <header class="app-header"><a class="app-header__logo" href="index"><img src="<?php echo base_url()?>assets/images/asianetweb.png" height="50px"></a>
    <!-- Sidebar toggle button--><!--<a class="app-sidebar__toggle" href="#" data-toggle="sidebar" aria-label="Hide Sidebar"></a>
    <!-- Navbar Right Menu-->
    <ul class="app-nav">
     
    <!-- User Menu-->
    <li class="dropdown"><a class="app-nav__item" href="<?php echo base_url()?>logout" ><i class="fa fa-user fa-lg"></i>Logout</a>
    <!--<ul class="dropdown-menu settings-menu dropdown-menu-right">
      <li><a class="dropdown-item" href=""><i class="fa fa-cog fa-lg"></i> Settings</a></li>
      <li><a class="dropdown-item" href=""><i class="fa fa-user fa-lg"></i> Profile</a></li>
      <li><a class="dropdown-item" href="logout"><i class="fa fa-sign-out fa-lg"></i> Logout</a></li>
    </ul>-->
  </li>
</ul>
</header>
<!-- Sidebar menu-->
<div class="app-sidebar__overlay" data-toggle="sidebar"></div>
<aside class="app-sidebar">




      <ul class="app-menu">
        <li><a class="app-menu__item active" href="<?php echo base_url()?>user"><i class="app-menu__icon fa fa-dashboard"></i><span class="app-menu__label">Users List</span></a></li>
       <!-- <li><a class="app-menu__item" href="mails-list.php"><i class="app-menu__icon fa fa-dashboard"></i><span class="app-menu__label">Mail</span></a></li>-->
        <li><a class="app-menu__item" href="<?php echo base_url()?>tax"><i class="app-menu__icon fa fa-dashboard"></i><span class="app-menu__label">Tax</span></a></li>
		   <li><a class="app-menu__item" href="<?php echo base_url()?>service"><i class="app-menu__icon fa fa-dashboard"></i><span class="app-menu__label">Service</span></a> 
      <ul>
        <?php 
        if(isset($side['0']))
        {
          foreach($side as $row)
          {
            ?>
             <li class="nav-item">
					<a class="app-menu__item " href="<?php echo base_url()?>servicePlan/<?php echo $row->id ?>"><?php echo $row->service_name;?></a>
				</li>
            <?php
          }
        }
        ?>
     
      </ul>
      </li>
      <li><a class="app-menu__item" href="<?php echo base_url()?>Orders"><i class="app-menu__icon fa fa-dashboard"></i><span class="app-menu__label">Orders</span></a></li>

				
			
			
      </ul>
    </aside>