-- phpMyAdmin SQL Dump
-- version 5.1.3
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Jul 14, 2022 at 06:40 AM
-- Server version: 5.5.68-MariaDB
-- PHP Version: 7.4.29

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `asianet`
--

-- --------------------------------------------------------

--
-- Table structure for table `tbl_admin`
--

CREATE TABLE `tbl_admin` (
  `id` int(11) NOT NULL,
  `username` varchar(555) NOT NULL,
  `password` varchar(555) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_admin`
--

INSERT INTO `tbl_admin` (`id`, `username`, `password`, `status`) VALUES
(1, 'admin', 'admin', 1);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_billing`
--

CREATE TABLE `tbl_billing` (
  `invoice_no` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `order_id` int(11) NOT NULL,
  `payment_terms` varchar(250) NOT NULL,
  `bill_date` date NOT NULL,
  `amount` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_billing`
--

INSERT INTO `tbl_billing` (`invoice_no`, `user_id`, `order_id`, `payment_terms`, `bill_date`, `amount`) VALUES
(29, 45, 30, 'paid', '2022-04-13', '131.4'),
(20, 45, 27, 'paid', '2022-04-13', '131.4');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_cart`
--

CREATE TABLE `tbl_cart` (
  `cart_id` int(11) NOT NULL,
  `product_id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `ip_address` varchar(250) NOT NULL,
  `users` int(11) NOT NULL,
  `duration` varchar(250) NOT NULL,
  `price` varchar(350) NOT NULL,
  `exp_date` date DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_country`
--

CREATE TABLE `tbl_country` (
  `country_id` int(11) NOT NULL,
  `country_name` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_country`
--

INSERT INTO `tbl_country` (`country_id`, `country_name`) VALUES
(1, 'Afghanistan'),
(2, 'Ã…land Islands'),
(3, 'Albania'),
(4, 'Algeria	'),
(5, 'American Samoa	'),
(6, 'Andorra	'),
(7, 'Angola	'),
(8, 'Anguilla'),
(9, 'Antarctica'),
(10, 'Antigua and Barbuda'),
(11, 'Argentina'),
(12, 'Armenia'),
(13, 'Aruba'),
(14, 'Australia'),
(15, 'Austria'),
(16, 'Azerbaijan'),
(17, 'Bahamas'),
(18, 'Bahrain'),
(19, 'Bangladesh'),
(20, 'Barbados'),
(21, 'Belarus'),
(22, 'Belgium	'),
(23, 'Belize'),
(24, 'Benin'),
(25, 'Bermuda'),
(26, 'Bhutan'),
(27, 'Bolivia'),
(28, 'Bosnia and Herzegovina'),
(29, 'Botswana'),
(30, 'Bouvet Island'),
(31, 'Brazil'),
(32, 'British Indian Ocean Territory	'),
(33, 'Brunei Darussalam'),
(34, 'Bulgaria'),
(35, 'Burkina Faso'),
(36, 'Burundi'),
(37, 'Cambodia'),
(38, 'Cameroon'),
(39, 'Canada'),
(40, 'Cayman Islands'),
(41, 'Central African Republic'),
(42, 'Chad'),
(43, 'Chile'),
(44, 'China'),
(45, 'Christmas Island'),
(46, 'Cocos (Keeling) Islands'),
(47, 'Colombia'),
(48, 'Comoros'),
(49, 'Congo'),
(50, 'Cook Islands'),
(51, 'Costa Rica'),
(52, 'CÃ´te dâ€™Ivoire'),
(53, 'Croatia'),
(54, 'Cuba'),
(55, 'CuraÃ§ao'),
(56, 'Cyprus'),
(57, 'Czechia'),
(58, 'Denmark'),
(59, 'Djibouti'),
(60, 'Dominica'),
(61, 'Dominican Republic'),
(62, 'East Timor'),
(63, 'Ecuador'),
(64, 'Egypt'),
(65, 'El Salvador'),
(66, 'Equatorial Guinea'),
(67, 'Eritrea'),
(68, 'Estonia'),
(69, 'Eswatini'),
(70, 'Ethiopia'),
(71, 'Falkland Islands (Malvinas)'),
(72, 'Faroe Islands'),
(73, 'Fiji'),
(74, 'Finland'),
(75, 'France'),
(76, 'French Guiana'),
(77, 'French Polynesia'),
(78, 'French Southern Territories'),
(79, 'Gabon'),
(80, 'Gambia'),
(81, 'Georgia'),
(82, 'Germany'),
(83, 'Ghana'),
(84, 'Gibraltar'),
(85, 'Greece'),
(86, 'Greenland'),
(87, 'Grenada	'),
(88, 'Guadeloupe'),
(89, 'Guam'),
(90, 'Guatemala'),
(91, 'Guernsey'),
(92, 'Guinea'),
(93, 'Guinea-Bissau'),
(94, 'Guyana'),
(95, 'Haiti'),
(96, 'Heard Island and McDonald Islands'),
(97, 'Honduras'),
(98, 'Hungary'),
(99, 'Iceland	'),
(100, 'India'),
(101, 'Indonesia'),
(102, 'Iraq'),
(103, 'Ireland'),
(104, 'Isle of Man'),
(105, 'Israel'),
(106, 'Italy'),
(107, 'Jamaica'),
(108, 'Japan'),
(109, 'Jersey'),
(110, 'Jordan'),
(111, 'Kazakhstan'),
(112, 'Kenya'),
(113, 'Kiribati'),
(114, 'Korea'),
(115, 'Kosovo'),
(116, 'Kuwait'),
(117, 'Kyrgyzstan'),
(118, 'Laos'),
(119, 'Latvia'),
(120, 'Lebanon	'),
(121, 'Lesotho'),
(122, 'Liberia'),
(123, 'Libya'),
(124, 'Liechtenstein'),
(125, 'Lithuania'),
(126, 'Luxembourg'),
(127, 'Macedonia'),
(128, 'Madagascar'),
(129, 'Malawi'),
(130, 'Malaysia'),
(131, 'Maldives'),
(132, 'Mali'),
(133, 'Malta'),
(134, 'Marshall Islands'),
(135, 'Martinique'),
(136, 'Mauritania'),
(137, 'Mauritius'),
(138, 'Mayotte'),
(139, 'Mexico'),
(140, 'Micronesia'),
(141, 'Monaco'),
(142, 'Mongolia'),
(143, 'Montenegro'),
(144, 'Montserrat'),
(145, 'Morocco'),
(146, 'Mozambique'),
(147, 'Myanmar'),
(148, 'Namibia	'),
(149, 'Nauru'),
(150, 'Nepal'),
(151, 'Netherlands'),
(152, 'New Caledonia'),
(153, 'New Zealand'),
(154, 'Nicaragua'),
(155, 'Niger'),
(156, 'Nigeria'),
(157, 'Niue'),
(158, 'Norfolk Island	'),
(159, 'North Macedonia'),
(160, 'Northern Mariana Islands'),
(161, 'Norway	'),
(162, 'Oman'),
(163, 'Pakistan'),
(164, 'Palau'),
(165, 'Panama'),
(166, 'Papua New Guinea'),
(167, 'Paraguay'),
(168, 'Peru'),
(169, 'Philippines'),
(170, 'Pitcairn'),
(171, 'Poland'),
(172, 'Portugal'),
(173, 'Puerto Rico'),
(174, 'Qatar'),
(175, 'RÃ©union'),
(176, 'Romania'),
(177, 'Russian'),
(178, 'Rwanda'),
(179, 'Saint BarthÃ©lemy'),
(180, 'Saint Helena'),
(181, 'Saint Kitts and Nevis'),
(182, 'Saint Lucia'),
(183, 'Saint Martin'),
(184, 'Saint Pierre and Miquelon'),
(185, 'Saint Vincent and the Grenadines'),
(186, 'Samoa'),
(187, 'San Marino'),
(188, 'Sao Tome and Principe	'),
(189, 'Saudi Arabia'),
(190, 'Senegal	'),
(191, 'Serbia'),
(192, 'Seychelles'),
(193, 'Sierra Leone'),
(194, 'Singapore'),
(195, 'Sint Maarten'),
(196, 'Slovakia'),
(197, 'Slovenia'),
(198, 'Solomon Islands	'),
(199, 'Somalia	'),
(200, 'South Africa'),
(201, 'South Georgia and the South Sandwich Islands'),
(202, 'Spain'),
(203, 'Sri Lanka'),
(204, 'Sudan'),
(205, 'Suriname'),
(206, 'Svalbard and Jan Mayen Islands	'),
(207, 'Sweden'),
(208, 'Switzerland'),
(209, 'Tajikistan'),
(210, 'Thailand'),
(211, 'Timor-Leste'),
(212, 'Togo'),
(213, 'Tokelau	'),
(214, 'Tonga'),
(215, 'Trinidad and Tobago'),
(216, 'Tunisia'),
(217, 'Turkey'),
(218, 'Turkmenistan'),
(219, 'Turks and Caicos Islands'),
(220, 'Tuvalu'),
(221, 'Uganda'),
(222, 'Ukraine	'),
(223, 'United Arab Emirates'),
(224, 'United Kingdom'),
(225, 'United States Minor Outlying Islands'),
(226, 'United States of America	'),
(227, 'Uruguay	'),
(228, 'Uzbekistan'),
(229, 'Vanuatu	'),
(230, 'Venezuela'),
(231, 'Wallis and Futuna Islands'),
(232, 'Western Sahara	'),
(233, 'Yemen'),
(234, 'Zambia'),
(235, 'Zimbabwe');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_invoice`
--

CREATE TABLE `tbl_invoice` (
  `id` int(11) NOT NULL,
  `order_id` int(11) NOT NULL,
  `invoice` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order`
--

CREATE TABLE `tbl_order` (
  `order_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `total` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_order`
--

INSERT INTO `tbl_order` (`order_id`, `user_id`, `total`) VALUES
(43, 43, '21588'),
(42, 43, '0'),
(41, 43, '27204'),
(40, 45, '1464'),
(44, 43, '2448'),
(45, 43, '2928'),
(46, 43, '0');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_orderdetails`
--

CREATE TABLE `tbl_orderdetails` (
  `id` int(11) NOT NULL,
  `order_id` int(11) NOT NULL,
  `product_id` int(11) NOT NULL,
  `exp_date` date DEFAULT NULL,
  `period` varchar(250) NOT NULL,
  `price` varchar(250) NOT NULL,
  `subtotal` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_orderdetails`
--

INSERT INTO `tbl_orderdetails` (`id`, `order_id`, `product_id`, `exp_date`, `period`, `price`, `subtotal`) VALUES
(8, 40, 7, '2023-05-27', '12', '122', '1464'),
(9, 41, 2, '2023-06-21', '12', '204', '2448'),
(10, 41, 3, '2023-06-21', '12', '1799', '21588'),
(11, 41, 7, '2023-06-21', '12', '264', '3168'),
(12, 43, 3, '2023-06-21', '12', '1799', '21588'),
(13, 44, 2, '2023-06-21', '12', '204', '2448'),
(14, 45, 3, '2022-08-13', '1', '149.92', '149.92'),
(15, 45, 2, '2023-01-10', '6', '17', '102'),
(16, 45, 1, '2023-07-14', '12', '91.58', '1098.96'),
(17, 45, 1, '2023-07-14', '12', '91.58', '1098.96'),
(18, 45, 7, '2023-07-14', '12', '91.58', '1098.96'),
(19, 45, 6, '2023-07-14', '12', '149.92', '1799.04'),
(20, 45, 10, '2022-08-13', '1', '30', '30');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_service`
--

CREATE TABLE `tbl_service` (
  `id` int(11) NOT NULL,
  `service_name` varchar(250) NOT NULL,
  `status` enum('Y','N') NOT NULL DEFAULT 'Y'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_service`
--

INSERT INTO `tbl_service` (`id`, `service_name`, `status`) VALUES
(2, 'Email Solution', 'Y'),
(3, 'Hosting Services', 'Y'),
(4, 'test', 'N');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_service_plans`
--

CREATE TABLE `tbl_service_plans` (
  `id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `plan_name` varchar(250) NOT NULL,
  `price` varchar(250) NOT NULL,
  `descp` longtext NOT NULL,
  `status` enum('Y','N') NOT NULL DEFAULT 'Y',
  `duration` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_service_plans`
--

INSERT INTO `tbl_service_plans` (`id`, `service_id`, `plan_name`, `price`, `descp`, `status`, `duration`) VALUES
(9, 2, 'ECONOMY 2GB', '22', '<p>Economy 2GB per mail box<!--?php// echo $pl[\'descp\'];?--></p>\r\n', 'Y', ''),
(10, 2, 'STANDARD 5GB', '30', '<p>Standard 5GB per mail box<!--?php// echo $pl[\'descp\'];?--></p>\r\n', 'Y', 'Monthly'),
(4, 2, 'FDGDG', '23.50', '<p>sdfsdfgfg<!--?php// echo $pl[\'descp\'];?--></p>\r\n', 'N', 'Year'),
(5, 3, 'SD DELUXE', '258.25', '<ul>\r\n	<li><strong>SD Deluxe &nbsp; &nbsp; &nbsp;2500email +7500web space &nbsp;10GB</strong></li>\r\n	<li><strong>25ftp 25 subdomains &nbsp;10 db</strong></li>\r\n	<li><strong>data transfer 75GB/month</strong></li>\r\n	<li><strong>Free SSL, 15 Free Email ids</strong></li>\r\n</ul>\r\n\r\n<p><!--?php// echo $pl[\'descp\'];?--></p>\r\n', 'Y', 'Year'),
(6, 3, 'SD ECONOMY', '149.92', '<ul>\r\n	<li><strong>SD Economy &nbsp; &nbsp; 1000email +4000web space &nbsp; 5GB</strong></li>\r\n	<li><strong>10ftp 10 subdomains &nbsp;5 db</strong></li>\r\n	<li><strong>data transfer 50GB/month</strong></li>\r\n	<li><strong>Free SSL, 10 Free Email ids</strong></li>\r\n</ul>\r\n\r\n<p><!--?php// echo $pl[\'descp\'];?--></p>\r\n', 'Y', 'Year'),
(7, 3, 'SD STARTER', '91.58', '<ul>\r\n	<li><strong>300 email space+ 700webspace &nbsp;1GB</strong></li>\r\n	<li><strong>3 ftp 3 subdomains &nbsp;2 db</strong></li>\r\n	<li><strong>data transfer 25GB/month</strong></li>\r\n	<li><strong>Free SSL, 3 Free Email ids</strong></li>\r\n</ul>\r\n\r\n<p><!--?php// echo $pl[\'descp\'];?--></p>\r\n', 'Y', 'Year'),
(8, 2, 'STARTER 1GB', '17', '<p>Starter 1GB per mail box<!--?php// echo $pl[\'descp\'];?--></p>\r\n', 'Y', 'Monthly');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_state`
--

CREATE TABLE `tbl_state` (
  `state_id` int(11) NOT NULL,
  `country_id` int(11) NOT NULL,
  `state_name` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_state`
--

INSERT INTO `tbl_state` (`state_id`, `country_id`, `state_name`) VALUES
(1, 100, 'Andhra Pradesh'),
(2, 100, 'Andaman and Nicobar Islands'),
(3, 100, 'Arunachal Pradesh'),
(4, 100, 'Assam'),
(5, 100, 'Bihar'),
(6, 100, 'Chandigarh'),
(7, 100, 'Chhattisgarh'),
(8, 100, 'Dadar and Nagar Haveli'),
(9, 100, 'Daman and Diu'),
(10, 100, 'Delhi'),
(11, 100, 'Lakshadweep'),
(12, 100, 'Puducherry'),
(13, 100, 'Goa'),
(14, 100, 'Gujarat'),
(15, 100, 'Haryana'),
(16, 100, 'Himachal Pradesh'),
(17, 100, 'Jammu and Kashmir'),
(18, 100, 'Jharkhand'),
(19, 100, 'Karnataka'),
(20, 100, 'Kerala'),
(21, 100, 'Madhya Pradesh'),
(22, 100, 'Maharashtra'),
(23, 100, 'Manipur'),
(24, 100, 'Meghalaya'),
(25, 100, 'Mizoram'),
(26, 100, 'Nagaland'),
(27, 100, 'Odisha'),
(28, 100, 'Punjab'),
(29, 100, 'Rajasthan'),
(30, 100, 'Sikkim'),
(31, 100, ' Tamil Nadu'),
(32, 100, 'Telangana'),
(33, 100, 'Tripura'),
(34, 100, 'Uttar Pradesh'),
(35, 100, 'Uttarakhand'),
(36, 100, 'West Bengal'),
(37, 1, 'Other'),
(38, 2, 'Other'),
(39, 3, 'Other'),
(40, 4, 'Other'),
(41, 5, 'Other'),
(42, 6, 'Other'),
(43, 7, 'Other'),
(44, 8, 'Other'),
(45, 9, 'Other'),
(46, 10, 'Other'),
(47, 11, 'Other'),
(48, 12, 'Other'),
(49, 13, 'Other'),
(50, 14, 'Other'),
(51, 15, 'Other'),
(52, 16, 'Other'),
(53, 17, 'Other'),
(54, 18, 'Other'),
(55, 19, 'Other'),
(56, 20, 'Other'),
(57, 21, 'Other'),
(58, 22, 'Other'),
(59, 23, 'Other'),
(60, 24, 'Other'),
(61, 25, 'Other'),
(62, 26, 'Other'),
(63, 27, 'Other'),
(64, 28, 'Other'),
(65, 29, 'Other'),
(66, 30, 'Other'),
(67, 31, 'Other'),
(68, 32, 'Other'),
(69, 33, 'Other'),
(70, 34, 'Other'),
(71, 35, 'Other'),
(72, 36, 'Other'),
(73, 37, 'Other'),
(74, 38, 'Other'),
(75, 39, 'Other'),
(76, 40, 'Other'),
(77, 41, 'Other'),
(78, 42, 'Other'),
(79, 43, 'Other'),
(80, 44, 'Other'),
(81, 45, 'Other'),
(82, 46, 'Other'),
(83, 47, 'Other'),
(84, 48, 'Other'),
(85, 49, 'Other'),
(86, 50, 'Other'),
(87, 51, 'Other'),
(88, 52, 'Other'),
(89, 53, 'Other'),
(90, 54, 'Other'),
(91, 55, 'Other'),
(92, 56, 'Other'),
(93, 57, 'Other'),
(94, 58, 'Other'),
(95, 59, 'Other'),
(96, 60, 'Other'),
(97, 61, 'Other'),
(98, 62, 'Other'),
(99, 63, 'Other'),
(100, 64, 'Other'),
(101, 65, 'Other'),
(102, 66, 'Other'),
(103, 67, 'Other'),
(104, 68, 'Other'),
(105, 69, 'Other'),
(106, 70, 'Other'),
(107, 71, 'Other'),
(108, 72, 'Other'),
(109, 73, 'Other'),
(110, 74, 'Other'),
(111, 75, 'Other'),
(112, 76, 'Other'),
(113, 77, 'Other'),
(114, 78, 'Other'),
(115, 79, 'Other'),
(116, 80, 'Other'),
(117, 81, 'Other'),
(118, 82, 'Other'),
(119, 83, 'Other'),
(120, 84, 'Other'),
(121, 85, 'Other'),
(122, 86, 'Other'),
(123, 87, 'Other'),
(124, 88, 'Other'),
(125, 89, 'Other'),
(126, 90, 'Other'),
(127, 91, 'Other'),
(128, 92, 'Other'),
(129, 93, 'Other'),
(130, 94, 'Other'),
(131, 95, 'Other'),
(132, 96, 'Other'),
(133, 97, 'Other'),
(134, 98, 'Other'),
(135, 99, 'Other'),
(136, 101, 'Other'),
(137, 101, 'Other'),
(138, 102, 'Other'),
(139, 103, 'Other'),
(140, 104, 'Other'),
(141, 105, 'Other'),
(142, 106, 'Other'),
(143, 107, 'Other'),
(144, 108, 'Other'),
(145, 109, 'Other'),
(146, 110, 'Other'),
(147, 111, 'Other'),
(148, 112, 'Other'),
(149, 113, 'Other'),
(150, 114, 'Other'),
(151, 115, 'Other'),
(152, 116, 'Other'),
(153, 117, 'Other'),
(154, 118, 'Other'),
(155, 119, 'Other'),
(156, 120, 'Other'),
(157, 121, 'Other'),
(158, 122, 'Other'),
(159, 123, 'Other'),
(160, 124, 'Other'),
(161, 125, 'Other'),
(162, 126, 'Other'),
(163, 127, 'Other'),
(164, 128, 'Other'),
(165, 129, 'Other'),
(166, 130, 'Other'),
(167, 131, 'Other'),
(168, 132, 'Other'),
(169, 133, 'Other'),
(170, 134, 'Other'),
(171, 135, 'Other'),
(172, 136, 'Other'),
(173, 137, 'Other'),
(174, 138, 'Other'),
(175, 139, 'Other'),
(176, 140, 'Other'),
(177, 141, 'Other'),
(178, 142, 'Other'),
(179, 143, 'Other'),
(180, 144, 'Other'),
(181, 145, 'Other'),
(182, 146, 'Other'),
(183, 147, 'Other'),
(184, 148, 'Other'),
(185, 149, 'Other'),
(186, 150, 'Other'),
(187, 151, 'Other'),
(188, 152, 'Other'),
(189, 153, 'Other'),
(190, 154, 'Other'),
(191, 155, 'Other'),
(192, 156, 'Other'),
(193, 157, 'Other'),
(194, 158, 'Other'),
(195, 159, 'Other'),
(196, 160, 'Other'),
(197, 161, 'Other'),
(198, 162, 'Other'),
(199, 163, 'Other'),
(200, 164, 'Other'),
(201, 165, 'Other'),
(202, 166, 'Other'),
(203, 167, 'Other'),
(204, 168, 'Other'),
(205, 169, 'Other'),
(206, 170, 'Other'),
(207, 171, 'Other'),
(208, 172, 'Other'),
(209, 173, 'Other'),
(210, 174, 'Other'),
(211, 175, 'Other'),
(212, 176, 'Other'),
(213, 177, 'Other'),
(214, 178, 'Other'),
(215, 179, 'Other'),
(216, 180, 'Other'),
(217, 181, 'Other'),
(218, 182, 'Other'),
(219, 183, 'Other'),
(220, 184, 'Other'),
(221, 185, 'Other'),
(222, 186, 'Other'),
(223, 187, 'Other'),
(224, 188, 'Other'),
(225, 189, 'Other'),
(226, 190, 'Other'),
(227, 191, 'Other'),
(228, 192, 'Other'),
(229, 193, 'Other'),
(230, 194, 'Other'),
(231, 195, 'Other'),
(232, 196, 'Other'),
(233, 197, 'Other'),
(234, 198, 'Other'),
(235, 199, 'Other'),
(236, 200, 'Other'),
(237, 201, 'Other'),
(238, 202, 'Other'),
(239, 203, 'Other'),
(240, 204, 'Other'),
(241, 205, 'Other'),
(242, 206, 'Other'),
(243, 207, 'Other'),
(244, 208, 'Other'),
(245, 209, 'Other'),
(246, 210, 'Other'),
(247, 211, 'Other'),
(248, 212, 'Other'),
(249, 213, 'Other'),
(250, 214, 'Other'),
(251, 215, 'Other'),
(252, 216, 'Other'),
(253, 217, 'Other'),
(254, 218, 'Other'),
(255, 219, 'Other'),
(256, 220, 'Other'),
(257, 221, 'Other'),
(258, 222, 'Other'),
(259, 223, 'Other'),
(260, 224, 'Other'),
(261, 225, 'Other'),
(262, 226, 'Other'),
(263, 227, 'Other'),
(264, 228, 'Other'),
(265, 229, 'Other'),
(266, 230, 'Other'),
(267, 231, 'Other'),
(268, 232, 'Other'),
(269, 233, 'Other'),
(270, 234, 'Other'),
(271, 235, 'Other');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_tax`
--

CREATE TABLE `tbl_tax` (
  `id` int(11) NOT NULL,
  `tax_name` varchar(250) DEFAULT NULL,
  `state` varchar(250) DEFAULT NULL,
  `rate` varchar(250) NOT NULL,
  `country` int(11) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `status` enum('Y','N') NOT NULL DEFAULT 'Y'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tbl_tax`
--

INSERT INTO `tbl_tax` (`id`, `tax_name`, `state`, `rate`, `country`, `date`, `status`) VALUES
(5, NULL, NULL, '18', NULL, '2022-07-01', 'Y'),
(4, NULL, NULL, '12', NULL, '2022-06-01', 'N');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_usr`
--

CREATE TABLE `tbl_usr` (
  `id` int(11) NOT NULL,
  `usr` varchar(555) DEFAULT NULL,
  `address` varchar(100) NOT NULL,
  `street` varchar(250) NOT NULL,
  `city` varchar(250) NOT NULL,
  `email` varchar(555) DEFAULT NULL,
  `phone` varchar(555) DEFAULT NULL,
  `pswd` varchar(555) DEFAULT NULL,
  `status` enum('Y','N') NOT NULL,
  `pincode` varchar(10) NOT NULL,
  `country` int(11) NOT NULL,
  `state` int(11) NOT NULL,
  `gst` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `tbl_usr`
--

INSERT INTO `tbl_usr` (`id`, `usr`, `address`, `street`, `city`, `email`, `phone`, `pswd`, `status`, `pincode`, `country`, `state`, `gst`) VALUES
(29, 'Akhil', 'Hindolam', '', '', 'akhil@gmail.com', '9061751231', '123', 'Y', '', 100, 47, ''),
(30, 'demo', 'gn', '', '', 'akhiln@gmail.com', 'qw', NULL, 'Y', 'gn', 100, 30, ''),
(37, 'Akhil', '123456789', '', '', 'rrumedia@gmail.com', '123456789', '123', 'Y', '123', 100, 25, ''),
(41, 'test test', 'test', '', '', 'tesy@gmail.com', '', '12345', 'Y', '34555', 100, 18, ''),
(42, 'Elizabeth', 'rru media', '', '', 'elsabetty@gmail.com', '', '12345', 'Y', '687534', 100, 20, ''),
(43, 'shaleena', 'address for GST account', '', '', 'shaleena@asianetindia.com', '', '123', 'Y', '695006', 100, 20, ''),
(45, 'Elizabeth Alex', 'RRU Media', 'Thykkoodan', 'Ernamakulam', 'elizabethg089@gmail.com', '8756754345', '1234', 'Y', '674389', 100, 20, 'vert45cw46g78');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `tbl_admin`
--
ALTER TABLE `tbl_admin`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_billing`
--
ALTER TABLE `tbl_billing`
  ADD PRIMARY KEY (`invoice_no`);

--
-- Indexes for table `tbl_cart`
--
ALTER TABLE `tbl_cart`
  ADD PRIMARY KEY (`cart_id`);

--
-- Indexes for table `tbl_country`
--
ALTER TABLE `tbl_country`
  ADD PRIMARY KEY (`country_id`);

--
-- Indexes for table `tbl_invoice`
--
ALTER TABLE `tbl_invoice`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_order`
--
ALTER TABLE `tbl_order`
  ADD PRIMARY KEY (`order_id`);

--
-- Indexes for table `tbl_orderdetails`
--
ALTER TABLE `tbl_orderdetails`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_service`
--
ALTER TABLE `tbl_service`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_service_plans`
--
ALTER TABLE `tbl_service_plans`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_state`
--
ALTER TABLE `tbl_state`
  ADD PRIMARY KEY (`state_id`);

--
-- Indexes for table `tbl_tax`
--
ALTER TABLE `tbl_tax`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tbl_usr`
--
ALTER TABLE `tbl_usr`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `tbl_admin`
--
ALTER TABLE `tbl_admin`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `tbl_billing`
--
ALTER TABLE `tbl_billing`
  MODIFY `invoice_no` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=30;

--
-- AUTO_INCREMENT for table `tbl_cart`
--
ALTER TABLE `tbl_cart`
  MODIFY `cart_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=59;

--
-- AUTO_INCREMENT for table `tbl_country`
--
ALTER TABLE `tbl_country`
  MODIFY `country_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=236;

--
-- AUTO_INCREMENT for table `tbl_invoice`
--
ALTER TABLE `tbl_invoice`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `tbl_order`
--
ALTER TABLE `tbl_order`
  MODIFY `order_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=47;

--
-- AUTO_INCREMENT for table `tbl_orderdetails`
--
ALTER TABLE `tbl_orderdetails`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21;

--
-- AUTO_INCREMENT for table `tbl_service`
--
ALTER TABLE `tbl_service`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `tbl_service_plans`
--
ALTER TABLE `tbl_service_plans`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;

--
-- AUTO_INCREMENT for table `tbl_state`
--
ALTER TABLE `tbl_state`
  MODIFY `state_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=272;

--
-- AUTO_INCREMENT for table `tbl_tax`
--
ALTER TABLE `tbl_tax`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT for table `tbl_usr`
--
ALTER TABLE `tbl_usr`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=46;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
